using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;


using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;


using CommonMP.HYSSOP.Interface.HSData;
using CommonMP.HYSSOP.Interface.HSViewer;
using CommonMP.HYSSOP.CoreImpl.HSData;
using CommonMP.HYSSOP.CoreImpl.HSTools;

using CommonMP.HYMCO.Interface.Model;
using CommonMP.HYMCO.Interface.Data;
using CommonMP.HYMCO.Interface.Controller;

using CommonMP.HYMCO.CoreImpl.Data;

using CommonMP.HYMCO.Ocean.McOceanBaseModel;

namespace McOceanUnitTestProject
{
    [TestClass]
    public class UnitTest1
    {
        [TestMethod]
        public void TestMethod01()
        {
            double dT = MzOceanAreaColumnModel.Temperature(30);
            dT = MzOceanAreaColumnModel.Temperature(100);
            dT = MzOceanAreaColumnModel.Temperature(200);
            dT = MzOceanAreaColumnModel.Temperature(250);
            dT = MzOceanAreaColumnModel.Temperature(300);
            dT = MzOceanAreaColumnModel.Temperature(500);
            dT = MzOceanAreaColumnModel.Temperature(600);
            dT = MzOceanAreaColumnModel.Temperature(800);
            dT = MzOceanAreaColumnModel.Temperature(1000);
            dT = MzOceanAreaColumnModel.Temperature(1500);
            dT = MzOceanAreaColumnModel.Temperature(2000);
            dT = MzOceanAreaColumnModel.Temperature(2500);
            dT = MzOceanAreaColumnModel.Temperature(3000);
            dT = MzOceanAreaColumnModel.Temperature(4000);
            dT = MzOceanAreaColumnModel.Temperature(6000);

        }
    }
}
